.hmpgdblbn1 {
    margin: 38px 0 0 0;
}

.hmpgbn1 {
    margin: 26px 0 38px 0;
}

#newsletter {
    display: flex;
    background-color: #FFF8EB;
    padding: 60px 0;
}

#newsletter .row {
    max-width: 900px;
    align-items: center;
}

#newsletter .nl-ttl {
    box-sizing: border-box;
    padding-right: 70px;
}

#newsletter .nl-ttl h3 {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -0.9px;
    margin: 0;
}

#newsletter .nl-ttl p {
    font-size: 14px;
    letter-spacing: -0.41px;;
    margin: 0;
    padding: 10px 0;
}

#newsletter form {
    flex-grow: 1;
    box-sizing: border-box;
}

#newsletter form .mail {
    display: flex;
}

#newsletter form .mail button {
    background: #3C3D3B;
    color: #FFFFFF;
    border: none;
    box-sizing: border-box;
    padding: 20px;
}

#newsletter input[type=email] {
    box-sizing: border-box;
    width: 100%;
    line-height: 16px;
    color: #323232;
    font-size: 12px;
    padding: 13px 12px;
    flex-grow: 1;
    background-color: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-right: none;
}

#newsletter .news-container button {
    position: absolute;
    top: 50%;
    right: 2px;
    transform: translateY(-50%);
    border: none;
    color: #FFFFFF;
    font-weight: 100;
    padding: 11px 25px;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row nowrap;
    background-color: var(--primary-blue);
}

/****** MULTIPLE BANNER ******/

.hmmltban {
    background: #EEEEEE;
    padding: 50px 0;
}

.hmmltban .row {
    justify-content: center;
    align-items: center;
    max-width: 1300px;
}

.ttl {
    max-width: 100%;
    display: inline-block;
    padding: 30px 50px;
    box-sizing: border-box;
}

.hmmltban .ttl {
    position: relative;
    margin: 0 0 40px 0;
    text-align: center;
    width: 100%;
}

.hmmltban .ttl:before {
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    background: grey;
    z-index: 1;
}

.hmmltban .ttl img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    height: 48px;
    width: 36px;
    z-index: 3;
}

.hmmltban .ttl h3 {
    margin: 6px;
    padding: 0 30px;
    display: inline-block;
    line-height: 1.25em;
    background: #EEEEEE;
    position: relative;
    font-weight: bold;
    font-size: 34px;
    letter-spacing: -0.99px;
    z-index: 2;
}

.hmmltban .bnrs {
    display: flex;
    width: 100%;
    position: relative;
    gap: 20px;
}

.hmmltban .bnrs-two {
    display: flex;
    width: 100%;
    position: relative;
    gap: 20px;
}

.hmmltban .bnrs-two .cvr {
    max-width: 55%;
    font-size: 0;
    display: block;
}

.hmmltban .bnrs-two .cvr img {
    right: 0;
}

.hmmltban .bnrs-two .bnr strong {
    padding-left: 25px;
    font-size: 17px;
}

.hmmltban .bnrs-two .bnr {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    position: relative;
    flex: 0 0 calc(50% - 10px);
    background: #fff;
    margin-bottom: 20px;
    text-align: left;
    font-size: 0;
}

.hmmltban .bnrs .bnr {
    font-size: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    flex-grow: 1;
    background: #fff;
    margin-bottom: 20px;
    text-align: left;
}

.hmmltban .bnrs strong {
    font-size: 17px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 0 29px 25px;
    z-index: 2;
}

.hmmltban .bnrs .cvr {
    font-size: 0;
    padding-bottom: 100%;
    display: block;
}

.hmmltban .bnrs .cvr img {
    position: absolute;
    top: 0;
    right: 0;
    max-height: 100%;
    max-width: 100%;
}

.hmmltban .imglzlwrp {
    height: auto;
    margin-left: auto;
}


@media screen and (max-width: 850px) {
    #newsletter .row {
        flex-direction: column;
        align-items: center;
    }

    #newsletter form {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    #newsletter form .mail {
        display: flex;
        width: 80%;
        justify-content: center;
    }

    #newsletter .nl-ttl {
        text-align: center;
    }
}

@media screen and (max-width: 750px) {

    .hmmltban .bnrs .bnr {
        margin-bottom: 0;
        flex-grow: unset;
        flex: 0 0 calc(50% - 15px);
    }

    .hmmltban .bnrs {
        flex-wrap: wrap;
        max-width: 640px;
        gap: 30px;
    }

    .hmmltban .bnrs-two {
        max-width: 630px;
        gap: 30px;
        margin: 20px 10px 20px 0;
    }

    .hmmltban .bnrs .cvr {
        padding-bottom: 90%;
    }
}

@media screen and (max-width: 480px) {

    .hmmltban .bnrs {
        gap: 20px;
    }

    .hmmltban .bnrs-two {
        flex-direction: column;
        gap: 5px;
        margin: 20px 0 10px 0;
    }

    .hmmltban .bnrs .bnr {
        flex: 0 0 calc(50% - 10px);
    }

}
